@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
body {
    font-family: 'Lato', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Lato', sans-serif;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    line-height: 25px;
    color: black;
}


.azul{
    color: #00b3d0  !important;
}
h3 {
    font-size: 40px;
    font-weight: 300;
}

h4{
    font-weight: 700;

}

p {
    font-size: 16px;
}
.title {
    text-align: center;
}


.col-md-12.titu {
    text-transform: uppercase;
    color: white;
}
.title p {
    font-weight: 400;
    color: #5e6365;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 30px;
}
}
.navbar-default {
    background: transparent;
    border: none;
    margin-bottom: 0;
}
ul li {

}

.header-logo {

    height: 54px;
    width: 100%;
    background: #13171B;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 990;

}


.header-logo .logo {
    margin-left: 36px;
    margin-right: 20px;
    margin-top: 13px;
    float: left;
    width: auto;
    z-index: 991;
    position: relative;
}


.header-logo .logo a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    width: 150px;
}

.header-logo img {
    max-width: 90%;
    height: auto;
}

header .header-social {
    font-size: 20px;
    font-weight: normal;
    line-height: 54px;
    color: #424a56;
    margin: 0 10px 0 0;
    padding: 0;
    float: right;
}

header .header-social li {
    display: inline-block;
    margin-right: 20px;
}


header .header-social li a { color: #fff; }
header .header-social li a:hover { color: #8dc9e8; }




header {
    background-image: url("../images/hero-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 90px;
    background-position: center;
    background-color: white;

}
header .app-showcase {
    text-align: right;
}
header .block {
    padding-top: 70px;
}
header .block .logo {
    display: inline-block;
    margin-bottom: 70px;
}
header .block h2 {

    color: #5e6365;
    font-weight: 700;
}


header .block p {
    margin-bottom: 27px;
    margin-top: 0;
    color: #383838;
}
header .block .download-btn a {
    display: inline-block;
    margin-right: 10px;
}
#service {
    padding: 40px 0 10px;
}
#service .title {
    padding-bottom: 45px;
}
#service .title h2 {
    margin-top: 0;
}
#service .block {
    text-align: center;
}
#service .block h3 {
    color: #202d33;
    /* line-height: 48px; */
    margin-bottom: 0;
    font-size: 15px;
}
#service .block p {
    color: #707b82;
    line-height: 30px;
    padding: 0 20px;
}
#showcase {
    background-image: url("../images/showcase-bg.jpg");
    background-size: cover;
    baxkground-repeat: no-repeat;
}
#showcase .block {
    padding-top: 90px;
}
#showcase .block img {
    margin-bottom: -228px;
}
#feature {
    padding: 325px 0 105px 0;
}
#feature .title {
    margin-bottom: 60px;
}
#feature .block .media {
    margin-bottom: 33px;
}
#feature .block .media:last-child {
    margin-bottom: 0;
}
#feature .block .media h4 {
    color: #1b1b1b;
}
#feature .block .media p {
    color: #999999;
}
#feature .block .media > .pull-left {
    padding-right: 20px;
}
#testimonial {
    background: url('../images/testimonial-bg.jpg') no-repeat;
    background-size: cover;
    padding: 100px 0;
}
#testimonial .block {
    text-align: center;
}
#testimonial .block h5 {
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #fff;
    display: inline-block;
    padding: 20px;
    font-size: 20px;
    width: 65%;
    margin: 0 auto;
}
#testimonial .block h5 span {
    font-size: 12px;
}
#team {
    padding: 80px 0 90px 0;
}
#team .title {
    margin-bottom: 50px;
}
#team .social-link {
    margin-top: 15px;
}
#team .social-link a {
    display: inline-block;
}
#team .btn-facebook {
    background: #6788ce;
    color: #fff;
    border-radius: 50%;
    padding: 9px 14px;
    font-size: 17px;
    line-height: 1;
    margin-right: 5px;
}
#team .btn-twitter {
    background: #29c5f6;
    color: #fff;
    border-radius: 50%;
    padding: 8px 9px;
    font-size: 20px;
    line-height: 1;
}
#team .media .pull-left {
    padding-right: 25px;
}
#team .media .media-heading {
    margin-top: 35px;
    font-size: 21px;
}
#team .media p {
    font-size: 16px;
    color: #707b82;
}
footer {
    padding: 60px 0;
    background: #fafafa;
    border-top: 1px solid #d7d7d7;
}
footer .navbar-nav {
    float: none;
    display: inline-block;
}
footer .navbar-nav li a {
    font-size: 20px;
    font-weight: normal;
}
footer .navbar-default .navbar-nav > li > a {
    color: #989898;
    padding: 20px 25px;
}
footer .social-link ul {
    margin-bottom: 0;
}
footer .social-link ul li {
    display: inline-block;
}
footer .social-link ul li a {
    color: #908e8e;
    font-size: 1.7rem;
    padding: 0 5px;
    display: inline-block;
    font-weight: 300;
}


.derecha{
    text-align: right;
}

.grande{
    font-size: 60px;
    padding-bottom: 10px;
}
hr {
    padding-top:  10px; 
    margin-bottom: 0px; 
    border: 0;
    border-top: 2px dotted #00b3d0;
}
.peq{
    font-size: 20px;
    margin-top: 10px;
}

.separator{
    border-top: 1px solid #ccc;
    width: 250px
}

p.azul.bold {
    font-weight: 900;
    font-size: 25px !important;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 25px;
}

.col-xs-5ths {
    width: 12.5%;
    float: left;
}



.button{
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background: #00b3d0;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    min-width: 150px;
    margin-bottom: 5px;
}

.botones{
    margin-top: 75px;
}

.navbar-brand {

    padding: 0px;
    margin-right: 75px;
}

.nopad{
    padding: 0px;
}

.lineh{
    line-height: 35px;
}
.lesslineh{
    line-height: 0px;
}





@media (max-width: 760px) {
		.lesslineh {
		    line-height: 30px;
		}

}



@media (min-width: 992px) {
    .col-md-5ths {
        width: 12.5%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 12.5%;
        float: left;
    }
}


@media (min-width: 768px) {
    .col-sm-5ths {
        width: 12.5%;
        float: left;
    }

}

@media (max-width: 768px) {

.col-sm-4 {
    width: 50%;
}

}




